import { default as ZhRow } from './src/zh-row';
import { default as ZhCol } from './src/zh-col';
import { App } from 'vue';
declare const _default: {
    install(app: App): void;
};
export default _default;
export { ZhRow, ZhCol };
